/*--
    Theme Name: theme46028
    Theme URI: http://template-help.com/
    Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
    Author: Template_Help.com
    Author URL: http://www.Template-Help.com/
    Template: CherryFramework
    Version: 2.1
    MotoPress Version: 1.0
--*/

#wprmenu_bar .menu_title { display: none; }
.page_portfolio .ngg-galleryoverview .ngg-gallery-thumbnail { width: 100%; }
.page_portfolio .ngg-galleryoverview .ngg-gallery-thumbnail img { max-width:95%!important; }

body .appoint {
    display: none;
}
body .latest-news {
    
}
body .latest-news .extra-wrap {
    font-weight: normal;
    text-align: center;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font: normal 18px/34px 'Bitter';
}
body .latest-news .extra-wrap a {
    display: block;
}
body .header, body .content-holder, body .footer{
    background: #000;
}
.bottom-content h3 {
    margin-top: 0;
    font-size: 20px;
    margin-top: 0;
}
.bottom-content .extra-wrap {
    float: left;
    max-height: 100%;
    margin: 0 15px 0 0;
}
.bottom-content .extra-wrap img {
    border: 5px solid rgba(151, 151, 151, 0.48);
}
.bottom-content .extra-wrap:first-child {
    width: 34%;
}
.bottom-content .extra-wrap:last-child {
    margin: 0;
    width: 60%;
}
body .ngg-gallery-thumbnail-box {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
body .social-nets-wrapper .social li a.youtube {
    background: url(images/icons/youtube.png) no-repeat;
}
body .social-nets-wrapper .social li a.youtube:hover {
    background-position: 0 -34px;
}
body .social-nets-wrapper .social {
    margin: 0 5px 0 0;
}
body .breadcrumb__t li.divider:after {
    color: #70593D;
}
body .telephone {
    margin-top: 10px;
    color: #fff;
    text-align: center;
}
body #wprmenu_menu {
    background: #000000!important;
}
body .telephone a:hover {
    color: #fff;
}
.header .sf-menu > li > a, .header .nav__primary .sf-menu >li.current-menu-item >a{
    font: normal 15px/18px Bitter;
    color: #fff;
    word-spacing: 5px;
}
.header .nav__primary .sf-menu >li >a{
    padding: 15px 0;
}
.motopress-wrapper .banner-wrap h5, .motopress-wrapper .title-section .breadcrumb >li.active, .footer .footer-text .site-name, .footer .footer-text span{
    color: #FFFFFF;
}
.motopress-wrapper .title-section .breadcrumb a, body .breadcrumb__t li.divider:after{
    color: #fff;
}
.motopress-wrapper .banner-wrap .btn-link, .motopress-wrapper .btn:active, .motopress-wrapper .btn:focus, .motopress-wrapper .btn:hover, .motopress-wrapper .btn{
    padding: 0;
    background: none;   
    color: #FFFFFF;
}
body .header{
    border-bottom: 0;
}
.header .nav__primary, .header .nav__primary .sf-menu >li, .header .nav__primary .sf-menu >li:after{
    background: #000;
}
.motopress-wrapper .camera_wrap {
    height: 485px !important;
    margin-bottom: 60px !important;
}
.home img.alignnone {
    border: 4px solid #2c2b2b;
}
.wrap_img {
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-bottom: 25px;
}
.contact-us{
    text-align: center;
}
.home_imgs h4 {
    font-size: 20px;
    text-align: center;
    margin-top: 0;
}
.header .nav__primary .sf-menu >li >a:hover{
    color: #fff;
}
body .header:before, #motopress-main .light{
    background: #000;
    height: auto;
}
.contact-us p.enquiry{
    padding: 25px 90px 5px;
}
body h1.title_portfolio {
    text-align: center;
    font: normal 36px/48px Bitter;
    margin-bottom: 30px;
}
.portfolio_video .span2 {
    width: 210px;
    margin-left: 25px;
}
.page_portfolio iframe{
    width: 100%;
    border: 5px solid #FFF;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.home_img span{
    position: absolute;
    top: 10px;
    left: 5px;
}

.logo.pull-left {
    margin-left: 0;
    margin-right: 25px;
}
footer .add-to-any-button, footer .social{
    display: inline-block;
}
.add-to-any-button li{
    list-style: none;
}
.add-to-any-button{
    position: relative;
    top: -8px;
}
@media (min-width: 768px){
    body footer .social-nets-wrapper {
        padding: 0;
        text-align: right;
    }
}
@media (min-width: 1200px) {
    /*body .logo {
        padding: 4px 0;
        margin: 0 0 0 200px !important;
        width: 480px;
        text-align: center;
    }
    body .telephone{
        width: 480px;
        text-align: center;
        margin: 0 0 0 200px !important;
    }*/
}
@media (min-width: 980px) and (max-width: 1199px) {
    body .bottom-content .extra-wrap:last-child {
        width: 55%;
    }
    body .bottom-content .extra-wrap {
        min-height: 294px;
        position: relative;
    }
    body .bottom-content .extra-wrap a {
        position: absolute;
        bottom: 0;
        left:0;
        font-size: 11px;
    }
    .motopress-wrapper .camera_wrap {
        height: 403px !important;
    }
    .motopress-wrapper .ngg-gallery-thumbnail img, body .ngg-gallery-thumbnail-box{
        width: 100%;
    }
    body .ngg-gallery-thumbnail-box{
        width: 22%;
    }
    /*body .logo {
        padding: 4px 0;
        margin: 0 0 0 200px !important;
        width: 480px;
        text-align: center;
    }
    body .telephone{
        width: 480px;
        text-align: center;
        margin: 0 0 0 200px !important;
    }*/
}
@media (min-width: 768px) and (max-width: 979px) {
    body .sf-menu > li > a {
        font: 13px/18px Bitter;
    }
    body .bottom-content .extra-wrap:last-child {
        width: 55%;
    }
    body .bottom-content .extra-wrap a {
        font-size: 11px;
        padding: 12px;
    }
    .motopress-wrapper .camera_wrap {
        height: 311px !important;
    }
    .motopress-wrapper .ngg-gallery-thumbnail img, body .ngg-gallery-thumbnail-box{
        width: 100%;
    }
    body .ngg-gallery-thumbnail-box{
        width: 30%;
    }
    body #wprmenu_bar {
        display: none !important;
    }
    /*body .logo {
        padding: 4px 0;
        margin: 0 0 0 200px !important;
        width: 480px;
        text-align: center;
    }
    body .telephone{
        width: 480px;
        text-align: center;
        margin: 0 0 0 200px !important;
    }*/

}
@media (min-width: 480px) and (max-width: 767px) {
    body .bottom-content {
        margin-bottom: 25px;
    }
    body .bottom-content .extra-wrap {
        float: none;
    }
    body .select-menu {
        display: none;
    }
    .motopress-wrapper .camera_wrap {
        height: 190px !important;
        margin-bottom: 10px !important;
    }
    .motopress-wrapper .ngg-gallery-thumbnail img, body .ngg-gallery-thumbnail-box{
        width: 100%;
    }
    body .ngg-gallery-thumbnail-box{
        width: 45%;
    }
    .home .span2 {
        width: 48%;
        float: left;
        margin-right: 8px;
    }
    .home img.alignnone {
        width: auto;
    }
        
    .portfolio_video .span2 {
        width: 210px;
        margin-left: 5px;
        float: left;
        margin-right: 5px;
    }
    .home-title{
        text-align: center;
    }
    .social-nets-wrapper {
            text-align: center;
    }
}
@media (min-width: 320px) and (max-width: 479px) {
    body .bottom-content {
        margin-bottom: 25px;
    }
    body .bottom-content .extra-wrap {
        float: none;
    }
    body .select-menu {
        display: none;
    }
    .motopress-wrapper .camera_wrap {
        height: 123px !important;
        margin-bottom: 10px !important;
    }
    .content-holder h1 {
        font: normal 25px/48px Bitter;
        color: #ffffff;
    }
    .home img.alignnone {
        width: 270px;
    }
        .home .home_imgs {
        text-align:center;
    }
        .home .home_img {
        text-align:center;
    }
    .motopress-wrapper .title-section {
        padding-top: 0;
    }
    .motopress-wrapper .ngg-gallery-thumbnail img, body .ngg-gallery-thumbnail-box{
        width: auto;
    }

    .page_portfolio.home_imgs .ngg-gallery-thumbnail a{
        position: relative;
        left: 25%;
    }
    .portfolio_video .span2 {
        width: 100%;
        margin-left: 0;
	text-align:center;
    }
    .page_portfolio iframe {
        height: 172px;
	width: 200px;
    }
    
    .home-title{
        text-align: center;
    }
    .social-nets-wrapper {
            text-align: center;
    }
}
@media (min-width: 380px) and (max-width: 479px) {
    .page_portfolio.home_imgs .ngg-gallery-thumbnail a{
        position: relative;
        left: 50%;
    }
}